Home

# Class goog.graphics.VmlGroupElement

Thin wrapper for VML group elements. This is an implementation of the goog.graphics.GroupElement interface. You should not construct objects from this constructor. The graphics will return the object for you.

extends goog.graphics.GroupElement

Instance Method Summary
| `clear()` Remove all drawing elements from the group.
| `isRootElement_() ⇒ boolean`
| `setSize(number width, number height)` Set the size of the group element.